Compatibility

The following platforms are compatible with SN SSO Agent 3.9.0:

 

  Stormshield Network Firewall   System requirements  
  Versions 2.x and 3.x   Windows Server 2016  
  Netasq 9.1.x   Windows Server 2012 or 2012 R2  
      Windows Server 2011  
      Windows Server 2008 or 2008 R2  
      Windows 10  
      Windows 8 and 8.1  
      Windows 7 and 7 SP1  

SN SSO Agent is a 32-bit service, compatible with 64-bit operating systems.

 

NOTE 

If NETASQ SSO Agent or SN SSO Agent prior to version 1.4 was previously installed, the service must be uninstalled before beginning the installation of SN SSO Agent.